package cn.fw.hermes.sdk.api.result;

import lombok.Data;

/**
 * 聊天记录用户统计
 *
 * @Author: liwei
 * @Date: 2018/12/11 15:54
 */
@Data
public class ChatUserDto {

    /**
     * 发送方userid
     */
    private Long fromUserId;
    /**
     * 发送方用户类型  UserTypeEnum
     */
    private Integer fromUserType;
    /**
     * 接收方userid
     */
    private Long toUserId;
    /**
     * 接收方用户类型
     */
    private Integer toUserType;
    /**
     * 发送次数
     */
    private Integer chatCount;
}
