package cn.fw.hermes.sdk.api.result;

import lombok.Data;

import java.util.Date;

/**
 * @author 张志伟
 * @date 2018-09-08 15:18
 * @description
 */
@Data
public class AccountResult {
    /**
     * 用户id
     */
    private Long userId;
    /**
     * 账号
     */
    private String identifierCode;
    /**
     * 昵称
     */
    private String nickName;
    /**
     * 用户签名
     */
    private String userSig;
    /**
     * 签名过期时间
     */
    private Date expTime;
    /**
     * 创建时间
     */
    private Date createTime;
}
